Subject: [IGSMAIL-4268]: DWH1 obs days 039-042 resubmitted (PRN16)
From: "Doug Hogarth" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Feb 2003 06:45:56 -0800

******************************************************************************
IGS Electronic Mail      14 Feb 06:46:07 PST 2003      Message Number 4268
******************************************************************************

Author: Doug Hogarth

Station DWH1 (DOMES 49837S001) obs files for days 39 40 41 42 were
resubmitted to CDDIS & SOPAC,
after adjusting mask to include new PRN16 (previous files were okay but
excluded PRN16).

Receiver is Javad Legacy w/external 5071A Cesium and Paroscientific
Met3A.